[nextcloud]
backend = auto
enabled = true
port = 80,443
protocol = tcp
filter = nextcloud
bantime = 36000000
findtime = 36000
maxretry = 2
ignoreip = 192.168.77.0/24 87.197.162.37
sender = fail2ban@sectorq.eu
destemail = jaydee@sectorq.eu
logpath = /share/docker_data/nextcloud/app/data/nextcloud.log
action =  banan
          %(action_mwl)s
